/* */
@media (max-width: 1225px) {

	.slider-text h2{
		font-size: 50px;
	}
	.slider-text h1{
		font-size: 22px;
	}
	.our-sec .owl-next {
		right: -40px;
	}
	.our-sec .owl-prev {
		left: -40px;
	}
	#video-paneles {
		height: 480px;
		width: 640px;
	}
}

/* */
@media (max-width: 1199px) {

	.slider-text h2{
		font-size: 45px;
	}
	.slider-text h1{
		font-size: 20px;
	}
	.featurs-sec {
		padding: 61px 0 59px 0;
	}
	.activities-sec .owl-theme .owl-nav [class*=owl-], .our-sec .owl-theme .owl-nav [class*=owl-] {
		position: static;
		top: 0%;
		margin: 0 10px;
		transform: inherit;
	}
	.activities-sec .owl-theme .owl-nav, .our-sec .owl-theme .owl-nav {
		margin-top: 30px;
	}
	.activities-sec {
		background-color: #F4F4F4;
		padding: 81px 0 59px;
	}
	.team-sec {
		padding: 47px 0 70px;
	}
	.main-client-sec {
		padding: 63px 0 56px;
	}
	.certification-sec {
		padding: 57px 0 96px;
	}

}

/* */
@media (max-width: 991px) {

	.slider-text h2{
		font-size: 40px;
	}
	.slider-text h1{
		font-size: 18px;
	}
	.navbar-toggler {
		background-color: #fff;
	}
	#navbarNavDropdown {
		position: absolute;
		width: 100%;
		left: 0;
		top: 57px;
		background-color: #00529e;
		z-index: 999999;
		padding: 10px 0px 14px 0px;
	}
	.drop-btn {
		display: block;
	}
	.nav-item {
		margin: 7px 18px;
	}
	.right-itm {
		padding: 0 8px;
	}
	.sub-menu {
		position: static;
	}
	.dropdown-menu {
		position: static;
	}
	.featur-txt {
		padding-top: 18px;
	}
	.text-holder h2 {
		margin-bottom: 45px;
	}
	#header {
		padding: 14px 0;
	}
	.who-sec {
		padding: 10px 0 64px;
	}
	.ceritficat-tab .nav-item {
		width: 100% !important;
	}
	.ceritficat-tab .nav-item .nav-link {
		padding: 0 12px;
		font-size: 18px;
	}
	.tab-arrow {
		width: 27px;
	}
	.corporate-collaps .card-body {
		padding: 15px 45px 0 30px;
	}
	.corporate-sec {
		padding: 79px 0 53px;
	}
	.services-sec {
		padding: 10px 0 50px; /* 70px */
	}
	.cajas .orden:first-child {
		order: 1;
	}
	.cajas .orden:nth-child(4) {
		order: 2;
	}
	.cajas .orden:nth-child(2) {
		order: 4;
	}
	.cajas .orden:nth-child(5) {
		order: 5;
	}
	.cajas .orden:nth-child(7) {
		order: 7;
	}
	.cajas .orden:nth-child(10) {
		order: 8;
	}
	.cajas .orden:nth-child(8) {
		order: 10;
	}
	.cajas .orden:nth-child(11) {
		order: 11;
	}

	.imrbtxt {
		display: none;
	}

}

/* */
@media (max-width: 767px) {
	.slider-text h2{
		font-size: 35px;
	}
	.slider-text h1{
		font-size: 16px;
	}
	.featur-txt {
		padding-top: 0;
		margin-bottom: 28px;
	}
	.tab-brand {
		text-align: center;
	}
	.featurs-sec {
		padding: 47px 0 39px 0;
	}
	.footer-main {
		height: inherit;
		padding: 20px 0;
		justify-content: center;
		flex-direction: column;
	}
	.footer-main .drop-btn {
		margin-bottom: 10px;
	}
	.copyright {
		margin: 0 !important;
	}
	.footr-itm {
		margin: 0 auto 10px;
	}
	.who-sec {
		padding: 10px 0 24px;
	}
	.featur-txt p {
		max-width: inherit;
	}
	.activities-sec {
		padding: 51px 0 39px;
	}
	.team-contant {
		margin-bottom: 30px;
	}
	.team-sec {
		padding: 44px 0 40px;
	}
	.team-sec .text-holder h2 {
		margin-bottom: 37px;
	}
	.certification-sec .text-holder h2 {
		margin-bottom: 32px;
	}
	.ceritficat-tab {
		margin-bottom: 30px;
	}
	.certification-sec {
		padding: 38px 0 66px;
	}
	.services-sec {
		padding: 30px 0 30px;
	}
	.services-sec .servic-two {
		padding: 20px 0 0 0 !important;
		margin: 0;
	}
	.get-text {
		margin-bottom: 30px;
	}
	.map-holder-box {
		margin-bottom: 20px;
	}
	.get-in-sec {
		padding: 30px 0 30px;
	}
	#video-paneles {
		height: 360px;
		width: 540px;
	}
}

/* */
@media (max-width: 575px) {

	.what-we-sec {
		padding: 37px 0 30px;
	}
	.gallery-sec h1 {
		font-size: 40px;
	}
	.corporate-sec {
		padding: 49px 0 43px;
	}
	.gallery-project-sec {
		padding: 41px 0 25px;
	}
	.submenu nav {
		display: inline-block;
	}
	.submenu a {		
		margin: 5px 0;
		padding: 5px;
	}
	#video-paneles {
		height: 280px;
		width: 479px;
	}
}

/* */
@media (max-width: 479px) {

	#slider-area .owl-item img{
		height: auto;
		width: auto;
		max-height: 279px;
		max-width: 479px;
		overflow:hidden;
	}
	.slider-text h2{
		font-size: 25px;
	}
	.slider-text h1{
	 	font-size: 14px;
	}
	.featurs-sec {
		padding: 30px 0 39px 0;
	}
	.text-holder h2 {
		font-size: 27px;
		margin-bottom: 30px;
	}
	.nav-pills .nav-item {
		width: 110px;
		margin: 0 4px;
	}
	.nav-pills .nav-item .nav-link {
		font-size: 14px;
	}
	.tab-contant {
		padding-top: 34px;
	}
	.gallery-sec h1 {
		font-size: 35px;
	}
	.pdf-item {
		width: 294px;
	}
	.corporate-collaps .btn-colps {
		height: 63.33px;
		font-size: 16px;
		text-align: left;
		padding-left: 15px;
	}
	#video-paneles {
		height: 280px;
		width: 359px;
	}
}
